astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Analytic Functions (`astropy.analytic_functions`) »
- blackbody_lambda

# blackbody_lambda

`astropy.analytic_functions.blackbody.``blackbody_lambda`(in_x, temperature)

  Like `blackbody_nu()` but for B_{\lambda}(T).

  Parameters:

  in_x : number, array-like, or `Quantity`

  > Frequency, wavelength, or wave number. If not a Quantity, it is assumed to be in Angstrom.

  temperature : number, array-like, or `Quantity`

  > Blackbody temperature. If not a Quantity, it is assumed to be in Kelvin.

  Returns:

  flux : `Quantity`

  > Blackbody monochromatic flux in erg \; cm^{-2} s^{-1} \AA^{-1} sr^{-1}.